@media only screen and (max-width: 991px){
	div.content_menu{
		display:none;position:absolute;margin-top:50px;width:300px;}
	ul#css3menu1{
		z-index:50;padding:0;background-color:var(--clr_green2);width:100%}
	ul#css3menu1,ul#css3menu1 ul{
		margin:0;list-style:none;padding:0;}
	ul#css3menu1 .submenu{
		width:100%;left:0px;box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.4), 0px 2px 3px rgba(0, 0, 0, 0.05);background-color:var(--clr_green3);padding:0 0 8px;}
	ul#css3menu1 li{
		position:relative;display:block;white-space:nowrap;}
	ul#css3menu1 .toproot a{
		margin:8px 0 0;}
	ul#css3menu1 a,ul#css3menu1 li.toproot>a>span{
		color:var(--clr_green3);font:25px 'Lextram-Bold',Open Sans Condensed,Arial,Helvetica,sans-serif !important;height:25px;line-height:25px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
	ul#css3menu1 .column50 a, ul#css3menu1 .column50 span{
		color:var(--clr_back_light);font:16px 'Lextram-Bold',Open Sans Condensed,Arial,Helvetica,sans-serif !important;}
	* html ul#css3menu1 li a{
		display:block;}
	ul#css3menu1>li{
		margin:0;}
	ul#css3menu1 a:active, ul#css3menu1 a:focus{
		outline-style:none;}
	ul#css3menu1 a{
		display:block;vertical-align:middle;text-align:left;text-decoration:none;cursor:pointer;padding:2px 15px 10px 20px;border-width:0px;border-style:none;border-color:;}
	ul#css3menu1 ul li{
		float:none;margin:8px 0 0;}
	ul#css3menu1 ul a{
		text-align:left;padding:2px 15px 10px 20px;background-color:var(--clr_back_dark);border-width:1px;border-style:solid;border-color:transparent;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;text-decoration:none;}
	ul#css3menu1 .submenu .submenu a{
		padding:2px 15px 10px 40px;}
	ul#css3menu1 .toproot:hover>a{
		border-style:none;color:var(--clr_gold);text-decoration:none;}
	ul#css3menu1 ul span:hover, ul#css3menu1 li a span:hover{
		color:var(--clr_gold);}
	ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 ul .submenu:hover>li a{
		color:var(--clr_gold);border-color: var(--clr_gold);box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.4), 0px 2px 3px rgba(0, 0, 0, 0.05);border-style:solid;text-decoration:none;}
	ul#css3menu1 li.topmenu>a{
		height:14px;line-height:14px;background-color:transparent;}
	ul#css3menu1 li.toproot>a,n{
		padding:0px 10px 10px 10px;}
}


@media only screen and (min-width: 991px){
	div.content_menu{
		display:inline-block;}
	ul#css3menu1{
		z-index:50;position:relative;display:inline-block;zoom:1;padding:0;
		*display:inline;}
	ul#css3menu1,ul#css3menu1 ul{
		margin:0;list-style:none;padding:0;}
	ul#css3menu1,ul#css3menu1 .submenu{
		background-color:var(--clr_back_dark);}
	ul#css3menu1 .submenu{
		display:none;position:absolute;width:370px;top:40px;left:0px;float:left;border:1px solid var(--clr_gold);box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.4), 0px 2px 3px rgba(0, 0, 0, 0.05);background-color:var(--clr_back_dark);padding:0 8px 8px;}
	ul#css3menu1 li:hover>*{
		display:block;}
	ul#css3menu1 li{
		position:relative;display:block;white-space:nowrap;float:left;}
	ul#css3menu1 li:hover{
		z-index:1;}
	ul#css3menu1 ul .submenu{
		position:absolute;width:370px;top:28px;left:0px;}
	ul#css3menu1 .toproot a{
		margin:10px 0 0;color:var(--clr_green3);font:16px 'Lextram-Bold',Open Sans Condensed,Arial,Helvetica,sans-serif !important;}
	ul#css3menu1 li.topmenu a,ul#css3menu1 ul .submenu li a{
		color:var(--clr_green3);}
	ul#css3menu1 .column50{
		float:left; width:50%;}
	ul#css3menu1 .column100{
		float:left; width:100%;}
	* html ul#css3menu1 li a{
		display:inline-block;}
	ul#css3menu1>li{
		margin:0;}
	ul#css3menu1 a:active, ul#css3menu1 a:focus{
		outline-style:none;}
	ul#css3menu1 a{
		display:block;vertical-align:middle;text-align:left;text-decoration:none;font:16px 'Lextram-Bold',Open Sans Condensed,Arial,Helvetica,sans-serif !important;cursor:pointer;padding:2px 15px 10px 15px;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
	ul#css3menu1 ul li{
		float:none;margin:8px 0 0;}
	ul#css3menu1 ul a{
		text-align:left;padding:4px 15px 8px 15px;background-color:var(--clr_back_dark);border-width:1px;border-style:solid;border-color:transparent;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;text-decoration:none;}
	ul#css3menu1 .toproot:hover>a{
		border-style:none;color:var(--clr_gold);text-decoration:none;}
	ul#css3menu1 ul span, ul#css3menu1 li a span{
		float:none;background-image:none;font:16px 'Lextram-Bold',Open Sans Condensed,Arial,Helvetica,sans-serif !important;}
	ul#css3menu1 ul span:hover, ul#css3menu1 li a span:hover{
		color:var(--clr_gold);}
	ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 ul .submenu:hover>li a{
		color:var(--clr_gold);border-color: var(--clr_gold);box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.4), 0px 2px 3px rgba(0, 0, 0, 0.05);border-style:solid;text-decoration:none;}
	ul#css3menu1 li.topmenu>a{
		height:14px;line-height:14px;background-color:transparent;}
	ul#css3menu1 li.toproot>a,ul#css3menu1 li.toproot>a>span{
		height:25px;line-height:25px;background-color:transparent;background-image:none;background-repeat:no-repeat;background-position:0 100%;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;
		font:25px 'Lextram-Bold',Open Sans Condensed,Arial,Helvetica,sans-serif !important;}
	ul#css3menu1 li.toproot>a,n{
		padding:0px 10px 10px 10px;}
}
